Ubuntu

Activity log for bug #246969

Date Who What changed Old value New value Message
2008-07-09 15:16:40 Brett Alton bug added bug
2008-07-09 15:16:40 Brett Alton bug added attachment 'Ubuntu 8.10a1.vmx' (Ubuntu 8.10a1.vmx)
2008-07-09 15:16:55 Brett Alton bug added attachment 'ubuntu-810a1-gdmgreeter_freezes-20080709.png' (ubuntu-810a1-gdmgreeter_freezes-20080709.png)
2008-07-09 15:47:32 Brett Alton bug added attachment 'vmware-ubuntu-810a1-cpu_soft_lock-20080709.png' (vmware-ubuntu-810a1-cpu_soft_lock-20080709.png)
2008-07-11 17:33:32 Evan Dandrea bug assigned to linux (Ubuntu)
2008-07-11 17:34:03 Evan Dandrea linux: status New Confirmed
2008-07-16 12:55:34 Chris Coulson title [Intrepid alpha1] gdmgreeter freezes in VMware Server 1.0.6 [Intrepid] snd_pcsp module causing lockup when running as a VMWare guest
2008-07-16 13:27:00 Tux bug added attachment 'dmesg.log' (dmesg.log)
2008-07-16 13:27:52 Tux bug added attachment 'lspci-vvnn.log' (lspci-vvnn.log)
2008-07-16 14:15:32 Chris Coulson gdm: status New Invalid
2008-07-16 14:15:56 Chris Coulson linux: assignee ubuntu-kernel-team
2008-07-16 14:19:15 Chris Coulson description Binary package hint: gdm In Intrepid alpha1, using a standard setup in VMware server 1.0.6 (which I will attach), Intrepid fails to login after I enter in the correct username and password. Specificially gdmgreeter, as far as I can tell, gets stuck in an endless loop. Proof: I went to tty1, ran 'top' went back to tty7, logged in, quickly switched to tty1 where top and the whole computer froze. My host (Ubuntu 8.04) had a process (vmware-vmx) running at 50% with a dual-core processor for an infinite amount of time. At this time, Intrepid was unresponsive. I'm attaching the VMware .vmx file while my next file will be the 'top' screenshot showing where the guest froze. Binary package hint: gdm In Intrepid alpha1, using a standard setup in VMware server 1.0.6 (which I will attach), Intrepid fails to login after I enter in the correct username and password. Specificially gdmgreeter, as far as I can tell, gets stuck in an endless loop. Proof: I went to tty1, ran 'top' went back to tty7, logged in, quickly switched to tty1 where top and the whole computer froze. My host (Ubuntu 8.04) had a process (vmware-vmx) running at 50% with a dual-core processor for an infinite amount of time. At this time, Intrepid was unresponsive. I'm attaching the VMware .vmx file while my next file will be the 'top' screenshot showing where the guest froze. [EDIT by Chris Coulson] For uname -a, lspci -vvnn and dmesg, please go to comments 20 and 21 https://bugs.launchpad.net/ubuntu/+source/gdm/+bug/246969/comments/20 https://bugs.launchpad.net/ubuntu/+source/gdm/+bug/246969/comments/21
2008-07-28 06:39:56 Steve Langasek linux: milestone ubuntu-8.10
2008-07-28 06:42:25 Steve Langasek linux: importance Undecided Medium
2008-08-12 15:05:51 Martin Pitt bug added subscriber Luke Yelavich
2008-08-12 15:07:20 Martin Pitt linux: status Confirmed In Progress
2008-08-12 15:07:20 Martin Pitt linux: title Bug #246969 in linux (Ubuntu Intrepid): "[Intrepid] snd_pcsp module causing lockup when running as a VMWare guest" Bug #246969 in module-init-tools (Ubuntu Intrepid): "[Intrepid] snd_pcsp module causing lockup when running as a VMWare guest"
2008-08-12 15:07:20 Martin Pitt linux: bugtargetname linux (Ubuntu Intrepid) module-init-tools (Ubuntu Intrepid)
2008-08-12 15:07:20 Martin Pitt linux: statusexplanation As far as I can see, this is neither a real problem of the kernel (except that snd_pcsp is so exceptionally low-quality, much worse than we are used to from the good old DOS .mod players :) ), nor in pulseaudio, which just gets presented an ALSA card, but that the snd_pcsp device is not really meant for serious audio playback. Since there hasn't been any more promising solution so far, I am going with the blacklist solution for now. This can easily be reverted if someone has a better idea.
2008-08-12 15:07:20 Martin Pitt linux: assignee ubuntu-kernel-team pitti
2008-08-12 15:07:20 Martin Pitt linux: bugtargetdisplayname linux (Ubuntu Intrepid) module-init-tools (Ubuntu Intrepid)
2008-08-12 15:07:20 Martin Pitt linux: milestone ubuntu-8.10 intrepid-alpha-4
2008-08-12 15:35:06 Launchpad Janitor module-init-tools: status In Progress Fix Released
2012-07-27 17:14:53 Kjell Braden removed subscriber Kjell Braden
2014-02-21 11:31:40 angus73 bug added subscriber angus73